
<Table id="IDC_DETAILS_TYPE_TABLE" top="18" visibility="visible" style="ZA02_TABLE" left="10" width="174" height="160" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" >
</Table>

<text id="IDC_DETAILS_QV" top="166" left="10" text="$IDC_QV$" style="ZA_LABEL_CENTER" width="75" height="20" />
<text id="IDC_DETAILS_PSF" top="166" left="95" text="$IDC_PSF$" style="ZA_LABEL_CENTER" width="75" height="20" />

<combobox id="IDC_CB_QV" top="196" left="10" width="75" height="20" name="IDC_CB_QV" userdata="VOLUMENSTROM" items="$*.DV.ZA_UNITS.VOLUMENSTROM.UNIT_CB$" style="COMBOBOX_NORMAL" disabled="false" onchanged="ZAU_UnitComboChanged(this)" selected="*.DV.ZA_UNITS.VOLUMENSTROM.UNIT_CB_SELECTED" />
<combobox id="IDC_CB_PSF" top="196" left="95" width="75" height="20" name="IDC_CB_PSF" userdata="TOTALDRUCK" items="$*.DV.ZA_UNITS.TOTALDRUCK.UNIT_CB$" style="COMBOBOX_NORMAL" disabled="false" onchanged="ZAU_UnitComboChanged(this)" selected="*.DV.ZA_UNITS.TOTALDRUCK.UNIT_CB_SELECTED" />

<edit id="IDC_EDIT_QV" top="226" left="10" text="" style="EDIT_NORMAL_RIGHT" userdata="VOLUMENSTROM" width="70" height="20" onchange="SubmitEditCoords(this);" />
<edit id="IDC_EDIT_PSF" top="226" left="95" text="" style="EDIT_NORMAL_RIGHT" userdata="" width="70" height="20" onchange="SubmitEditCoords(this);" />

<button id="IDC_DET_KL" top="286" left="10" name="IDC_DET_KL" text="$IDC_KL$" style="ZA_BUTTON" width="130" height="24" disabled="false" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE');" />
<button id="IDC_DET_LCC" top="316" left="10" name="IDC_DET_LCC" text="$IDC_LCC$" style="ZA_BUTTON" width="130" height="24" disabled="false" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_LCC');" />
<button id="IDC_DET_MASSBL" top="346" left="10" name="IDC_DET_MASSBL" text="$IDC_MASSBL$" style="ZA_BUTTON" width="130" height="24" disabled="false" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_MASSBLATT');" />
<button id="IDC_DET_STEMPELDATEN" top="376" left="10" name="IDC_DET_STEMPELDATEN" text="$IDC_STEMPELDATEN$" style="ZA_BUTTON" width="130" height="24" disabled="false" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_STEMPELDATEN');" />

<button id="IDC_SFP" top="406" left="10" name="IDC_SFP" text="$IDC_SFP$" style="ZA_BUTTON" width="130" height="24" disabled="false" onclicked="DMU_ToggleSFPKlassen();" />
<button id="IDC_USKL" top="436" left="10" name="IDC_USKL" text="$IDC_USKL$" style="ZA_BUTTON" width="130" height="24" disabled="false" onclicked="DMU_ToggleUeberspKl();" visibility="$*.ZABK_HIVOPC_VISIBLE$" />
<combobox id="IDC_CB_MODE" top="466" left="10" width="130" height="19" name="IDC_CB_MODE" items="$*.DV.ZA_KENNLINIEN.INTERPOL_MODE_ITEMS$" style="COMBOBOX_NORMAL" disabled="false" visibility="$*.ZABK_SPLINE_VISIBLE$" onchanged="DMU_ModeComboChanged(this);" selected="$*.DV.ZA_KENNLINIEN.INTERPOL_MODE$" />

<TabCtrl id="IDC_TC_DETAILS" selected="$*.DLGDATA.DLGVARS.ZA01.DETAILS_SELECTED_TAB$" top="14" left="184" width="810" height="484" style="details-tabctrl">
	<Tab id="IDC_TAB_KENNLINIE" top="0" left="0" text="" height="438"  width="904" disabled="false" value="IDC_TAB_KENNLINIE" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE');">
	
		$ZA_DETAILS_KENNLINIE$

	</Tab>
	<Tab id="IDC_TAB_LCC" top="0" left="0" text="" height="438"  width="904" disabled="false" value="IDC_TAB_LCC" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_LCC');">

		$ZA_DETAILS_LCC$

	</Tab>
	<Tab id="IDC_TAB_MASSBLATT" top="0" left="0" text="" height="438"  width="904" disabled="false" value="IDC_TAB_MASSBLATT" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_MASSBLATT');">

		$ZA_DETAILS_MASSBLATT$

	</Tab>
	<Tab id="IDC_TAB_STEMPELDATEN" top="0" left="0" text="" height="438"  width="904" disabled="false" value="IDC_TAB_STEMPELDATEN" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_STEMPELDATEN');">

		$ZA_DETAILS_STEMPELDATEN$

	</Tab>
	<Tab id="IDC_TAB_KENNLINIE_SIZED" top="0" left="0" text="" height="438"  width="904" disabled="false" value="IDC_TAB_KENNLINIE_SIZED" onclicked="">

		$ZA_DETAILS_KENNLINIE_SIZED$

	</Tab>
</TabCtrl>
